@media only screen and (max-width: 1020px) {
	.on1000-hide {
		display: none;
	}
	.on1000-show {
		display: block;
	}
	
	html, body {
		min-width: 320px;
	}
	
	.main {
		width: 100%;
		padding: 0px 10px;
	}
	
	.main-image {
		overflow: hidden;
	}
	
	.main-image img {
		max-width: 200%;
	}
	
	#submenu {
		margin-left: 0px;
	}
	
	.slide .video-container {
		width: 100%;
		display: block;
	}
	
	.slide .video-container iframe {
		width: 100%;
	}
	
	.index-boxes .col1-3 .img {
		height: auto;
	}
	
	.tool h3 {
		font-size: 130%;
	}
}

@media only screen and (max-width: 960px) {
	.slideshow .col1-3 h2 {
		margin-top: 0;
	}
	
	.slideshow .col1-3 {
		padding-top: 0;
	}
	
	.slideshow .col1-3 p {
		margin-bottom: 15px;
	}
	
	.slideshow .col1-3 .search-closest {
		width: 100%;
		margin-top: 0;
		margin-bottom: 10px;
	}
	
	
	.slideshow .col1-3 button {
		float: none;
		display: block;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 940px) {
	
	#menu {
		display: none;
	}
	
	#header {
		padding-bottom: 0;
		margin-bottom: 20px;
		border-bottom: none;
	}
	
	#header .main {
		padding: 0;
	}
	
	#header .col1-2 {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		margin-right: 0;
		border-bottom: none;
	}
	
	#header .float-right {
		padding-bottom: 20px;
		border-bottom: solid 1px #2eb135;
	}
	
	#logo {
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 40px 0px;
	}
	
	.mobile-menu {
		display: block;
		float: left;
		width: 40%;
		min-height: 100px;
		padding-top: 40px;
	}
	
	.open-mobilemenu {
		float: left;
		width: 44px;
		height: 46px;
		background: transparent url('../images/icon-menu.gif') center center no-repeat;
	}
	
	.mobile-menu ul {
		display: none;
		position: absolute;
		left: 0;
		top: 135px;
		width: 50%;
		background-color: #ffffff;
		border-top: solid 5px #2DAF35;
		border-bottom: solid 5px #2DAF35;
		margin: 0;
		padding: 0px;
		list-style: none;
		z-index: 9999;
	}
	
	.mobile-menu ul li {
		float: left;
		width: 100%;
		border-bottom: solid 1px #F2F1EF;
	}
	
	.mobile-menu ul li.last {
		border-bottom: none;
	}
	
	.mobile-menu ul li a {
		float: left;
		width: 100%;
		padding: 10px 20px 8px 20px;
		font-family: 'DIN Pro', Verdana, sans-serif;
		text-transform: uppercase;
		font-size: 115%;
		color: #1d1d1d;
		font-weight: bold;
		background: transparent url('../images/icon-next.png') 95% center no-repeat;
	}
	
	.mobile-menu ul li.current ul li a {
		background: none;
	}
	
	.mobile-menu ul li a:hover, .mobile-menu ul li.current a, .mobile-menu ul li.current ul li.current a {
		background-color: #e8e7e5;
		text-decoration: none;
	}
	
	.mobile-menu ul li.last {
		margin-bottom: 20px;
	}
	
	.mobile-menu ul li ul li.last {
		margin-bottom: 0px;
	}
	
	.mobile-menu ul li.outside {
		border: none;
	}
	
	.mobile-menu ul li.outside a {
		text-transform: none;
		background-image: none;
		padding: 5px 20px 5px 20px;
	}
	
	.mobile-menu #langSelection {
		display: none;
	}
	
	.mobile-menu ul ul {
		display: none;
		position: relative;
		left: auto;
		top: auto;
		float: left;
		width: 100%;
		padding: 0px;
		border: none;
	}
	
	.mobile-menu ul li ul li {
		border-bottom: none;
	}
	
	.mobile-menu ul li ul li a {
		padding: 4px 20px 4px 40px;
		font-family: Verdana, sans-serif;
		text-transform: none;
		font-weight: normal;
		color: #989693;
		border-bottom: none;
	}
	
	.mobile-menu ul li ul li.last {
		padding-bottom: 5px;
	}
	
	.mobile-menu ul ul ul {
		position: relative;
		left: auto;
		top: auto;
		float: left;
		padding: 0px 0px 0px 15px;
	}
	
	#header .search, .top-links {
		float: right;
		width: 60%;
	}
	
	.top-image  .col1-4 {
		width: 32.5%;
	}
	
	.top-image  .col3-4 {
		width: 66.4%;
	}
	
	.slideshow .col1-3, .slideshow .col2-3 {
		width: 100%;
		margin-right: 0;
		min-height: 0;
	}
	
	.slideshow .col1-3 {
		margin-bottom: 20px;
	}
	
	.slideshow .txt, .slideshow form {
		float: left;
		width: 50%;
	}
	
	.slideshow .txt {
		padding-right: 10px;
	}
	
	.slideshow .col1-3 h2 {
		margin-top: 15px;
	}
	
	.slideshow .col1-3 {
		padding-top: 19px;
	}
	
	.slideshow .col1-3 p {
		margin-bottom: 30px;
	}
	
	.slideshow .col1-3 .search-closest {
		width: auto;
		margin-top: 10px;
		margin-bottom: 0px;
	}
	
	.slideshow .col1-3 input {
		width: 80%;
	}
	
	.slideshow .col1-3 button {
		float: right;
		display: block;
		margin: 0px 0px 0px 0px;
		width: 19%;
	}
	
	#apteekkariliitto .slideshow .txt {
		margin: 0 auto;
		float: none;
	}
	
	.slideshow form {
		padding-left: 10px;
	}
	
	.slideshow form {
		padding-top: 50px;
	}
	
	.slideshow .swiper-container, .slideshow .swiper-slide {
		width: 100%;
		height: auto;
	}

	.news-page .video-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
	}
	
	.news-page .video-container iframe,
	.news-page .video-container object,
	.news-page .video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	.fancybox-inner iframe {
		width: 640px;
		height: 360px;
	}
	
	.holder {
		margin-bottom: 20px;
	}
	
	#notification {
		margin-bottom: 20px;
	}
	
	.tool {
		width: 100%;
	}
	
	.tool h3 {
		font-size: 140%;
	}
	
	.laakekorvauslaskuri, .apteekkihaku {
		margin-bottom: 10px;
	}
	
	.index-boxes .col1-3 .img {
		height: auto;
	}
	
	.box .txt {
		height: 210px;
	}
	
	.blog, .news {
		height: 540px;
	}
	
	.index-news .blog {
		height: 540px;
	}
	
	.right-column .blog {
		height: 440px;
	}
	
	.news-list .box {
		height: 460px;
	}
	
	.news-list .box .txt {
		height: 200px;
	}
	
	#more-news .news-list .box .txt {
		height: 245px;
	}
	
	.news-list .box .img {
		height: auto;
	}
	
	#footer .main {
		padding: 0px 20px;
	}
	
	#footer .col1-2 {
		width: 60%;
	}
	
	#footer .float-right {
		width: 35%;
	}
	
	#footer .icon {
		margin: 15px 15px 0px 0px
	}
	
	.col-wide.main-image img {
		width: 100%;
		height: auto;
	}
	
	.main-image .text-holder img, .col-wide.main-image .text-holder img {
		max-width: 100%;
		width: 70%;
		height: auto;
	}
	
	.left-column {
		display: none;
	}
	
	.right-column.col3-4.float-right {
		width: 100%;
	}
	
	.news-page {
		padding-left: 20px;
	}
	
	.box {
		height: 450px;
	}
	
	.twitter-feeds .feeds, .fb-feeds .feeds {
		height: 425px;
	}
	
	#apteekki-haku, #apteekki-kartta {
		padding: 40px 20px;
	}
	
	#apteekki-haku-tulokset .logos {
		display: none;
	}
	
	#apteekki-haku-tulokset table td.cell0 {
		width: 45%;
		height: auto;
	}
	
	#apteekki-haku-tulokset table td.cell3 {
		width: 24%;
	}
}

@media only screen and (max-width: 880px) {
	.box {
		height: 480px;
	}
	
	.box .txt {
		height: 240px;
	}
	
	.blog {
		height: 540px;
	}
	
	.right-column .blog {
		height: 460px;
	}
	
	.product {
		min-height: 200px;
	}
	
	.spots .readmore {
		padding: 7px 5px 10px 10px;
		font-size: 110%;
	}
	
	.spots img {
		width: 100%;
		height: auto;
	}
	
	#footer .main {
		padding: 0px 10px;
	}
	
	.main-image .text {
		height: 280px;
	}
	
	.news-list .box {
		height: 440px;
	}
	
	.news-list .box .txt {
		height: 205px;
	}
	
	.twitter-feeds .feeds, .fb-feeds .feeds {
		height: 480px;
	}
	
	.spots .readmore {
		white-space: normal;
		min-height: 65px;
	}
}

@media only screen and (max-width: 780px) {
	
	.box .txt, .index-news .blog .txt {
		height: 260px;
	}
	
	#apteekkariliitto .news-list .col1-3 .txt {
		height: 245px;
	}
	
	#footer-menu span.level2 a {
		padding: 5px 0px;
	}
	
	#apteekki-haku-tulokset .item table td.cell3 {
		display: none;
	}
	
	#apteekki-haku-tulokset .open table td {
		display: block;
		width: 100%;
		clear: both;
		float: left;
	}
	
	#apteekki-haku-tulokset .open table td.map {
		height: auto;
	}
	
	#apteekki-haku-tulokset .open .logos, #apteekki-haku-tulokset .open .shop {
		display: block;
		width: 100%;
	}
	
	#apteekki-haku-tulokset .map div.map-holder {
		display: none;
	}
	
	#apteekki-haku-tulokset .open div.map-holder {
		display: block;
	}
	
	.news-list .box .txt {
		height: 215px;
	}
	
	.twitter-feeds .feeds, .fb-feeds .feeds {
		height: 495px;
	}
	
	.spots .readmore {
		min-height: 0;
	}
}

@media only screen and (max-width: 680px) {
	.on680-hide {
		display: none;
	}
	
	.on680-show {
		display: block;
	}
	
	h1, h2, h3, h4, h5 {
		word-wrap:break-word;
	}

	.text-page {
		padding: 40px 30px;
	}
	
	.mobile-menu {
		width: 40%;
		padding-top: 10px;
		min-height: 0;
	}	
	
	.mobile-menu ul {
		width: 100%;
		top: 92px;
	}	
	
	.top-links {
		display: none;
	}
	
	#header .search {
		width: 60%;
		margin-top: 10px;
	}
	
	.br-680 {
		display: none;
	}
	
	#notification {
		float: left;
		width: 100%;
	}
	
	#notification a {
		float: left;
		width: 100%;
	}
	
	.col-wide.heading {
		margin-bottom: 10px;
	}
	
	.col2-3 .heading, .col1-3 .heading {
		margin-bottom: 0;
	}
	
	.slideshow .txt, .slideshow form {
		width: 100%;
		padding: 0;
	}
	
	.slideshow .col2-3 {
		/*display: none;*/
	}
	
	.main {
		width: 100%;
		padding: 0px;
	}
	
	.main-image img {
		width: 100%;
		height: auto;
	}
	
	.main-image .text-holder {
		padding: 10px 20px
	}
	
	.main-image .text-holder img {
		width: 50%;
	}
	
	.main-image .text {
		height: 190px;
	}
	
	.box, .news-list .box {
		height: auto;
		margin-bottom: 10px;
	}
	
	.box .txt, .news-list .box .txt, .index-news .blog .txt, .index-news .blog, #apteekkariliitto .index-news .box .txt {
		height: auto;
	}
	
	.col1-2, .col1-3, .col2-3, .col1-4, .col3-4, .fb-feeds.float-right, .col2-3 .news-list .col1-2, #more-news .col1-4 {
		width: 100%;
		margin-right: 0;
	}
	
	.ad.wide.col3-4{
		width:75%
	}
	
	.ad.thick.col1-4{
		width:24%
	}
	
	.top-image  .col1-4, .top-image  .col3-4 {
		width: 100%;
	}
	
	.news, .fb-feeds {
		margin-bottom: 20px;
	}
	
	.blog, .news {
		height: auto;
	}
	
	.news-list .col1-4:last-child {
		margin-top: 20px;
	}
	
	.feeds {
		height: auto;
	}
	
	.news-list .col1-4:last-child .heading {
		margin-bottom: 0px;
	}
	
	.link-box {
		text-align: center;
	}
	
	.link-box h3 {
		min-height: 0;
		width: 280px;
		margin: 0 auto 20px auto;
	}
	
	.product {
		width: 100%;
		margin-bottom: 10px;
		border-right: none;
		padding: 20px;
		border-bottom: solid 1px #e6e6e6;
	}
	
	.products .product:last-child {
		border-bottom: none;
	}
	
	.spots .col1-2 {
		margin-bottom: 10px;
	}
	
	#twitter-widget-0 {
		width: 100% !important;
	}
	
	.feeds {
		padding: 10px !important;
	}
	
	.fb-feeds .feeds {
		padding-bottom: 0px !important;
	}
	
	.twitter-feeds {
		margin-bottom: 10px;
	}
	
	.twitter-feeds .feeds, .fb-feeds .feeds {
		height: auto;
	}
	
	.banners .col1-3 {
		text-align: center;
		margin-bottom: 10px;
	}
	
	#footer-menu {
		padding-bottom: 20px;
	}
	
	#footer-menu .col1-4 {
		min-height: 0;
		padding-bottom: 20px;
	}
	
	#footer-menu .last {
		padding-bottom: 0;
	}
	
	#footer-menu span.level1 {
		padding-bottom: 20px;
	}
	
	#footer .col1-2 {
		width: 100%;
	}
	
	#footer .float-right {
		margin-top: 10px;
	}
	
	.footer-logo {
		float: left;
	}
	
	.fancybox-inner iframe {
		width: 480px;
		height: 270px;
	}
	
	.list-link {
		margin-top: -10px;
		margin-bottom: 20px;
	}
	
	.main-image .text {
		/*display: none;*/
	}
	
	.news-page {
		padding-right: 20px;
	}
	
	.some {
		margin-right: -20px;
	}
	
	.text-page .some {
		margin-right: -30px;
	}
	
	.search-info-text {
		display: inline-block;
		margin-bottom: 15px;
	}
	
	#apteekkariliitto #footer-menu .col1-4 {
		min-height: 0;
	}
	
	.right-spot button {
		float: left;
		position: relative;
		left: auto;
		bottom: auto;
	}
	
	h1 {
		font-size: 260%;
	}
	
	.lainaus {
		margin-left: 20px;
	}
	
	.reset-search {
		float: left;
	}
	
	.spots .readmore {
		white-space: nowrap;
		min-height: 0px;
	}
	
	h3.float-left{
		float:none;
	}
	span.float-right{
		display:none;
	}
	
	div.mobile-news-archive{
		display:block;
	}
	.tarkistuspalvelu-lomake table,
	.tarkistuspalvelu-lomake thead,
	.tarkistuspalvelu-lomake tbody,
	.tarkistuspalvelu-lomake th,
	.tarkistuspalvelu-lomake td,
	.tarkistuspalvelu-lomake tr {
		 display: block;
	}
}

@media only screen and (max-width: 560px) {
	
	#apteekki-haku-tulokset .item table td.cell0 {
		width: 60%;
	}
	
	#apteekki-haku-tulokset .item table td.cell1 {
		display: none;
	}
	
	#apteekki-haku-tulokset .open table td.cell1 {
		display: table-cell;
	}
	
	.page-305 #logo {
		display: none;
	}
	
	.formEmailinput, .formTextinput, .formTextarea, .formTelinput {
		font-size: 16px;
	}
	
	.subfolder .button {
		display: none;
	}
	
	#footer span {
		float: left;
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {

	.slide{
		height:auto;
	}
	.slide h2{
		font-size:200%;
		line-height:120%;
	}
	.main-image .text{
		vertical-align:top;
	}
	
	.main-image .text p{
			font-size:120%;
	}
	.slide p.ingress{
		font-size:120%;
		margin-bottom:10px;
	}
	.slide p.date{
		margin-bottom:10px;
	}
	
	.slide .text{
		width:100%;
		padding:10px 10px 10px 10px;
		max-height:200px;
		display:inline-block;
	}
	
	.slideshow .slides{
		height:auto;
	}
	
	.on480-hide {
		display: none;
	}
	.on480-show {
		display: block;
	}
	
	.fancybox-inner iframe {
		width: 320px;
		height: 180px;
	}
	
	#apteekki-haku label {
		width: 100%;
		margin-right: 0;
	}
	
	.col1-3 .txt, .slideshow .col1-3 {
		height: auto;
	}

	#apteekki-haku select {
		width: 100%;
	}
	
	.news-page .align-left {
		width: 100%;
	}
	
	.product-page p.image {
		text-align: center;
	}
	
	.product-page p.image img {
		float: none;
	}
	
	.top-image .slide .video-container, .slide .video-container iframe {
		height: 300px;
	}
	.top-image .slide{
		height: auto;
	}
	
	#footer span.copyright {
		float: left;
		width: 100%;
	}
	
	#footer span.copyright span {
		display: none;
	}
	
	#apteekki-haku-tulokset .item table td.cell0 {
		width: 100%;
	}
	
	#apteekki-haku-tulokset .item table td.cell1,
	#apteekki-haku-tulokset .item table td.cell2,
	#apteekki-haku-tulokset table td.cell3,
	#apteekki-haku-tulokset .map div.map-holder,
	#apteekki-haku-tulokset .item table td.space, #apteekki-haku-tulokset .item table td.map {
		display: none;
	}
	
	#apteekki-haku-tulokset .open table td.cell1 {
		display: table-cell;
	}
	
	#apteekki-haku-tulokset .open table td.cell1,
	#apteekki-haku-tulokset .open table td.cell2,
	#apteekki-haku-tulokset .open table td.cell3,
	#apteekki-haku-tulokset .open .map div.map-holder,
	#apteekki-haku-tulokset .open table td.space,
	#apteekki-haku-tulokset .open table td.map,
	#apteekki-haku-tulokset .open .map div.map-holder {
		display: block;
	}
}